/*
 * Class EV_LIST
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1121 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1121 [] = {0xFF01,1551,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1121 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1121 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1121 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1121 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1121 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1121 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1121 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1121 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1121 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1121 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1121 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1121 [] = {0xFF01,1231,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1121 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1121 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1121 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1121 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1121 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1121 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1121 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1121 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1121 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1121 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1121 [] = {0xFF01,1231,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1121 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1121 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1121 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1121 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1121 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1121 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1121 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1121 [] = {0xFF01,1231,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1121 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1121 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1121 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1121 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1121 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1121 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1121 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1121 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1121 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1121 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1121 [] = {0xFF01,1231,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1121 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1121 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1121 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1121 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1121 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1121 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1121 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1121 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1121 [] = {0xFF01,1560,0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1121 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1121 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1121 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1121 [] = {0xFF01,1607,0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1121 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1121 [] = {0xFF01,1554,0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1121 [] = {0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1121 [] = {0xFF01,1567,0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1121 [] = {0xFF02,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1121 [] = {0xFF01,1231,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1121 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1121 [] = {0xFF01,1589,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1121 [] = {0xFF01,1567,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1121 [] = {0xFF01,1568,0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1121 [] = {869,0xFFFF};


static const struct desc_info desc_1121[] = {
	{EIF_GENERIC(NULL), 26552, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1121), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1121), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1121), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1121), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1121), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1121), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1121), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1121), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1121), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1121), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1121), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1121), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08C1 /*1120*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1121), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 24},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1121), 26558, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26559, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26536, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1121), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1121), 16901, 4},
	{EIF_GENERIC(egt_16_1121), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1121), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1121), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1121), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1121), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1121), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1121), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1121), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1121), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1121), 26558, 12},
	{EIF_GENERIC(egt_26_1121), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1121), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1121), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1121), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1121), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1121), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1121), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1121), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1121), 26558, 12},
	{EIF_GENERIC(egt_35_1121), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1121), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1121), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1121), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1121), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1121), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1121), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1121), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1121), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1121), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1121), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1121), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1121), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1121), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1121), 26558, 12},
	{EIF_GENERIC(egt_50_1121), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1121), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1121), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1121), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1121), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1121), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1121), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1121), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1121), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 21},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 22},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1121), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1121), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1121), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1121), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24862, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1121), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24878, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1121), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1121), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1121), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1121), 12006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1121), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1121), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1121), 12001, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1121), 12002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24876, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1121), 12362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24857, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1121), 24852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24880, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1121), 24891, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1121), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1121), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0875 /*1082*/), 24855, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1121), 24856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24866, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24884, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1121), 26351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24590, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24591, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1121), 26558, 12},
	{EIF_GENERIC(egt_80_1121), 4555, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1121), 4556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0875 /*1082*/), 26540, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1121), 26541, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1121), 26542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26534, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26535, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1121), 26553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26556, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26557, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1121), -1, 0xFFFFFFFF},
};
void Init1121(void)
{
	IDSC(desc_1121, 0, 1120);
	IDSC(desc_1121 + 1, 1, 1120);
	IDSC(desc_1121 + 32, 791, 1120);
	IDSC(desc_1121 + 34, 1503, 1120);
	IDSC(desc_1121 + 37, 1187, 1120);
	IDSC(desc_1121 + 42, 1593, 1120);
	IDSC(desc_1121 + 57, 1005, 1120);
	IDSC(desc_1121 + 78, 1103, 1120);
	IDSC(desc_1121 + 84, 1201, 1120);
	IDSC(desc_1121 + 92, 162, 1120);
	IDSC(desc_1121 + 101, 660, 1120);
	IDSC(desc_1121 + 118, 615, 1120);
	IDSC(desc_1121 + 133, 437, 1120);
	IDSC(desc_1121 + 136, 976, 1120);
	IDSC(desc_1121 + 150, 1633, 1120);
	IDSC(desc_1121 + 155, 1615, 1120);
	IDSC(desc_1121 + 162, 1076, 1120);
	IDSC(desc_1121 + 165, 80, 1120);
	IDSC(desc_1121 + 194, 241, 1120);
	IDSC(desc_1121 + 199, 920, 1120);
	IDSC(desc_1121 + 206, 1135, 1120);
	IDSC(desc_1121 + 215, 1134, 1120);
	IDSC(desc_1121 + 224, 1444, 1120);
	IDSC(desc_1121 + 233, 1060, 1120);
	IDSC(desc_1121 + 239, 1570, 1120);
	IDSC(desc_1121 + 242, 916, 1120);
	IDSC(desc_1121 + 248, 1534, 1120);
	IDSC(desc_1121 + 255, 636, 1120);
	IDSC(desc_1121 + 269, 1245, 1120);
	IDSC(desc_1121 + 272, 658, 1120);
	IDSC(desc_1121 + 273, 554, 1120);
	IDSC(desc_1121 + 274, 254, 1120);
	IDSC(desc_1121 + 277, 878, 1120);
	IDSC(desc_1121 + 278, 340, 1120);
	IDSC(desc_1121 + 286, 1088, 1120);
	IDSC(desc_1121 + 288, 458, 1120);
	IDSC(desc_1121 + 303, 387, 1120);
	IDSC(desc_1121 + 305, 626, 1120);
	IDSC(desc_1121 + 309, 1642, 1120);
	IDSC(desc_1121 + 312, 1407, 1120);
	IDSC(desc_1121 + 315, 778, 1120);
	IDSC(desc_1121 + 316, 763, 1120);
	IDSC(desc_1121 + 322, 1289, 1120);
	IDSC(desc_1121 + 327, 794, 1120);
}


#ifdef __cplusplus
}
#endif
